std::hash< long long > Struct Template Reference
Hashes

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (long long __val) const noexcept

## Detailed Description

### template<>
struct std::hash< long long >

Explicit specialization for long long.

Definition at line 110 of file functional_hash.h.

The documentation for this struct was generated from the following file:

- functional_hash.h